
/* ==========================================================================
   Base
   ========================================================================== */


html
{
	font-size: 62.5%;
	-webkit-font-smoothing: antialiased;
}

body
{
	font-size: 12px;
	font-size: 1.2rem;
}

/* =============================================================================
   Typography
   ========================================================================== */

h1
{
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-size: 3.2rem;
	font-weight: 400;
	
	-webkit-text-stroke: 0.5px #666;
}

h2
{
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-size: 2.4rem;
	font-weight: 400;
	-webkit-text-stroke: 0.5px #666;
}

h3
{
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 400;
	color: #3d3d3d;
}

h4
{
	font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 700;
}

h5
{
	font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 700;
}

h6
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-size: 1.3rem;
	font-weight: bold;
	margin: 0 0 10px;
}

#featured h1
{
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 48px;
	font-size: 4.8rem;
	font-weight: 300;
}

#nav-main
{
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}

#nav-main span
{
	font-family: Arial, Helvetica, sans-serif;
}

#sidebar-left
{
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-size: 1.4rem;
	font-weight: 400;
}

#sidebar-left ul.children
{
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 400;
}

/* =============================================================================
   Globals
   ========================================================================== */


ul li
{
	list-style-image: url(../img/icons/li.png);
}

ul li ul li
{
	list-style-image: url(../img/icons/li_li.png);
}

a
{
	color: #0088CC;
	text-decoration: none;
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	-ms-transition: color 0.5s ease;
	transition: color 0.5s ease;
}

a:hover
{
	color: #005580;
	text-decoration: none;
}

a.read-more,
a.more
{
	background: url("../img/icons/more.png") no-repeat scroll left center transparent;
	border-radius: 3px 3px 3px 3px;
	color: #000000;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 400;
	padding: 3px 10px 3px 20px;
	margin-bottom: 10px;
	text-decoration: none;
	/*
	-webkit-transition: color 0.3s ease, background-color 0.3s ease;  
    -moz-transition: color 0.3s ease, background-color 0.3s ease;  
    -o-transition: color 0.3s ease, background-color 0.3s ease;  
    -ms-transition: color 0.3s ease, background-color 0.3s ease;  
    transition: color 0.3s ease, background-color 0.3s ease;  
	*/
	-webkit-transition: color 0.3s ease, background-position 0.3s ease;
	-moz-transition: color 0.3s ease, background-position 0.3s ease;
	-o-transition: color 0.3s ease, background-position 0.3s ease;
	-ms-transition: color 0.3s ease, background-position 0.3s ease;
	transition: color 0.3s ease, background-position 0.3s ease;
}

a.read-more:hover,
a.more:hover
{
	/*color:#fff;*/
	/*background-color:#53B848;*/
	color: #53B848;
	background-position: 4px center;
}

a.youtube
{
	position: relative;
	/*display: block;*/
}

a.youtube span
{
	background: url("../img/icons/play.png") no-repeat scroll 0 0 transparent;
	display: block;
	height: 60px;
	left: 43%;
	position: absolute;
	top: -80%;
	width: 60px;
}

a[href$='.doc'],
a[href$='.rtf'],
a[href$='.docx'],
a[href$='.txt']
{
	padding: 10px 0 10px 37px;
	color: #000;
	background: transparent url(../img/icons/doc.png) no-repeat center left;
}

a[href$='.xls'],
a[href$='.xlsx']
{
	padding: 10px 0 10px 37px;
	color: #000;
	background: transparent url(../img/icons/xls.png) no-repeat center left;
}

a[href$='.pps'],
a[href$='.ppt']
a[href$='.pptx']
{
	padding: 10px 0 10px 37px;
	color: #000;
	background: transparent url(../img/icons/ppt.png) no-repeat center left;
}

a[href$='.pdf']
{
	padding: 10px 0 10px 37px;
	color: #000;
	background: transparent url(../img/icons/pdf.png) no-repeat center left;
}

a.arrow-down,
a.download
{
	font-weight: bold;
	padding-left: 20px;
	background: url(../img/icons/download.png) left center no-repeat;
	color: #000;
}

blockquote
{
	background: url("../img/quote.jpg") no-repeat scroll left top transparent;
	border-left: medium none;
	color: #2967A0;
	margin: 0 0 20px;
	padding: 10px 0 10px 35px;
	font-style: italic;
}

.focus
{
	border: 1px solid #FFFFFF;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.4);
	margin-bottom: 30px;
	padding: 15px 15px 30px;
	background: url(../img/bottom_shadow.png) left bottom repeat-x;
}

.focus h3
{
	color: #2967A0;
	line-height: 30px;
}

.focus h4
{
	color: #2967A0;
	float: left;
	line-height: 30px;
	margin: 2px 20px 0 0;
}

.focus input[type="text"]
{
	width: 285px;
}

/* =============================================================================
   Header
   ========================================================================== */



#banner
{
}

/* Fixed Topbar Navigation */


body.top-navbar
{
	padding-top: 140px;
}

body.admin-bar .navbar-fixed-top
{
	top: 28px;
}

/*Top menu */



.navbar .brand
{
	height: 45px;
	padding: 15px 20px 10px;
}

.navbar-fixed-top .navbar-inner,
.navbar-static-top .navbar-inner
{
	border-width: 0px;
}

.navbar-inner
{
	background: url("../img/header.png") repeat-x scroll center top #F6F7F9;
	height: 140px;
 filter: progid:dximagetransform.microsoft.gradient(enabled = false);
}

#nav-top
{
	float: right;
	margin-top: 25px;
}

.navbar .nav > li
{
	list-style: none;
}

.navbar .nav > li > a
{
	padding: 0 8px;
}

.navbar .nav > li > a,
.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus
{
	background-color: transparent;
	box-shadow: none;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 11px;
	font-size: 1.1rem;
}

/* Members menu */


#nav-clients
{
	float: right;
	padding: 0px 8px;
	margin-top: 25px;
	border-left: 2px solid #ccc;
}

#nav-clients > ul 
{
	margin: 0 0 0 10px;
}

#nav-clients > ul > li
{
	list-style: none;
	float: left;
	margin-right: 10px;
}

#nav-clients a
{
	color: #777777;
	float: none;
	text-decoration: none;
	text-shadow: 0 1px 0 #FFFFFF;
	font-size: 11px;
	font-size: 1.1rem;
	font-weight: bold;
	text-transform: uppercase;

}

#nav-clients .btn-group
{
	display: inline;
}

#nav-clients  a.btn.dropdown-toggle
{
	background: none;
	padding: 0;
	border: none;
	box-shadow: none;
}

#client-menu
{
	margin-top: 10px;
}

#client-menu li
{
	list-style: none;
}


#client-menu li a:hover
{
	color: #FFF;
	text-shadow: none;
}

/* Main Menu */


#nav-main
{
	float: left;
	width: 100%;
}

#nav-main > ul > li
{
	border-left: 1px solid #266AA3;
	border-right: 1px solid #4F92CB;
	display: block;
	float: left;
	height: 70px;
	width: 183px;
	background-image: url("../img/icons/menu_icons.png");
	background-repeat: no-repeat;
	-webkit-transition: color 0.3s ease, background-color 0.3s ease;
	-moz-transition: color 0.3s ease, background-color 0.3s ease;
	-o-transition: color 0.3s ease, background-color 0.3s ease;
	-ms-transition: color 0.3s ease, background-color 0.3s ease;
	transition: color 0.3s ease, background-color 0.3s ease;
}

#nav-main > ul > li.active
{
	box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125) inset;
}

#nav-main > ul > li:hover
{
	/*background-color: #2C7DC3;
		background-color: #F5F9FC;*/
	background-color: #FFF;
	-webkit-box-shadow: 0 -5px 3px #ccc;
	box-shadow: 0 -5px 3px #ccc;
}

#nav-main > ul > li > a
{
	color: #F5F9FC;
	display: block;
	padding: 14px 20px 5px 45px;
	background-color: transparent;
	text-shadow: 0 1px 0 #045296;
	/*background: url("../img/icons/menu_icons.png") no-repeat scroll;*/
	box-shadow: none;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: 400;
	height: 52px;
	text-transform: none;
	-webkit-transition: color 0.3s ease, background-color 0.3s ease;
	-moz-transition: color 0.3s ease, background-color 0.3s ease;
	-o-transition: color 0.3s ease, background-color 0.3s ease;
	-ms-transition: color 0.3s ease, background-color 0.3s ease;
	transition: color 0.3s ease, background-color 0.3s ease;
}

#nav-main > ul > li:hover > a
{
	color: #045296;
	-webkit-box-shadow: 0px -5px 0px 0px #FFF;
	box-shadow: 0px -5px 0px 0px #FFF;
	text-shadow: none;
}

/*
#nav-main > ul > li span
{
	color: #F5F9FC;
	display: block;
	background-color: transparent;
	font-size: 10px;
	font-size: 1rem;
	text-transform: none;
}
*/
#nav-main > ul > li span.description
{
	color: #999;
	display: none;
	background-color: transparent;
	font-size: 10px;
	font-size: 1rem;
	text-transform: none;
	line-height:12px;
	line-height:1.2rem;
	margin-top:10px;
}

.nav li span.description
{
	display:none;	
}

#nav-main li.menu-arad-group:hover
{
	background-position: 0px -375px;
}

#nav-main li.menu-solutions
{
	background-position: 0px -75px;
}

#nav-main li.menu-products
{
	background-position: 0px -150px;
}

#nav-main li.menu-services
{
	background-position: 0px -225px;
}

#nav-main li.menu-technology
{
	background-position: 0px -300px;
}

#nav-main li.menu-solutions:hover
{
	background-position: 0px -450px;
}

#nav-main li.menu-products:hover
{
	background-position: 0px -525px;
}

#nav-main li.menu-services:hover
{
	background-position: 0px -600px;
}

#nav-main li.menu-technology:hover
{
	background-position: 0px -675px;
}

/*Mega menu*/


#nav-main li > div
{
	display: block;
	background-color: #FFF;
	opacity: 0;
	visibility: hidden;
	height: 0px;
	float: left;
	margin-top: -1px;
	-webkit-box-shadow: 0 -5px 3px #ccc;
	box-shadow: 0 3px 3px #ccc;
	-webkit-transition: visibility 0s ease, opacity 0.3s ease, height 0.3s ease;
	-moz-transition: visibility 0s ease, opacity 0.3s ease, height 0.3s ease;
	-o-transition: visibility 0s ease, opacity 0.3s ease, height 0.3s ease;
	-ms-transition: visibility 0s ease, opacity 0.3s ease, height 0.3s ease;
	transition: visibility 0s ease, opacity 0.3s ease, height 0.3s ease;
}

#nav-main li > div.menu-arad-group-inner,
 #nav-main li > div.menu-solutions-inner
{
	width: 557px;
}

#nav-main li > div.menu-products-inner
{
	/*
	margin-left: -186px;
	width: 929px;
	*/
	width: 557px;
}

#nav-main li:hover > div
{
	opacity: 1;
	visibility: visible;
	height: auto;
	border-bottom: 5px solid #418ac9;
	transition-delay: 0s;
}

#nav-main li .widget
{
	float: left;
	padding: 0px 10px;
	width:345px;
}

#menu-group-companies {
	width: 162px;
	margin: 20px 0px;
	padding-left: 10px;
    float:left;
    display:none;
}

.gcompanies {
    cursor: pointer;
}

#nav-main li .widget.widget-first
{
	width: 162px;
	border-right: 1px solid #EBEBEB;
	margin: 20px 0px;
}

#nav-main li ul.menu li
{
	list-style-image: url(../img/icons/menu-li.png);
	padding: 2px 0;
}

#nav-main li ul.menu li a
{
	color: #696969;
	font-size: 14px;
	font-weight: bold;
}

#nav-main li.menu-products .widget.widget-first
{
	/*width:100%;*/
	
}

#nav-main li.menu-products .widget.widget-first li
{
	/*
	float: left;
	width:25%;
	*/
}
#nav-main li.menu-products .widget.widget-first li ul.drop-menu
{
	display:block;
	margin:0;
}

#nav-main li.menu-products .widget.widget-first li ul.drop-menu li
{
	float:none;
	padding-left:none;
	list-style:none;
	width:100%
}
#nav-main li.menu-products .widget.widget-first li ul.drop-menu li a
{
	font-weight:normal;
}

#nav-main li.menu-solutions .widget.widget-first.widget_nav_menu
{
	width:100%;
	border:none;
}

#nav-main li.menu-solutions .widget.widget-first.widget_nav_menu li
{
	float: left;
    height: 70px;
    line-height: 16px;
	line-height: 1.6rem;
    list-style: none outside none;
    width: 260px;
}

#nav-main li.menu-solutions .widget.widget-first.widget_nav_menu li span.description
{
	display:block;
}
/*End Mega menu*/

.page-header
{
	background-color: #f7f7f7;
	margin: 0px;
	padding-top: 10px;
	text-shadow: 0 1px 0 #ccc;
}

.breadcrumbs
{
	border-bottom: 1px solid #E3E3E3;
	border-top: 1px solid #FFFFFF;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.1);
	margin-bottom: 30px;
	padding: 5px 0;
}

.breadcrumbs a
{
	background: url("../img/icons/breadcrumb.png") no-repeat scroll right center;
	margin-right: 5px;
	padding-right: 13px;
	color: #8d8d8d;
}

.breadcrumbs a:hover
{
	color: #333;
	text-decoration: none;
}

/* ==========================================================================
   Content
   ========================================================================== */



#content
{
}

/* ==========================================================================
   Primary Content
   ========================================================================== */



#main
{
	color: #727272;
}

/* ==========================================================================
   Homepage
   ========================================================================== */



.homepage-tabs
{
	border-bottom: 1px solid #e3e3e3;
	padding-bottom: 20px;
	margin-bottom: 20px;
	float: left;
}

.homepage-tabs .tab
{
	width: 200px;
	float: left;
	margin-left: 46px;
	line-height: 18px;
}

.homepage-tabs .tab:first-child
{
	margin-left: 0px;
}

.homepage-tabs .tab h3
{
	color: #3884C6;
	border-bottom: 1px solid #e3e3e3;
	margin-bottom: 0;
}

.homepage-tabs .tab img
{
	border-bottom: 1px solid #e3e3e3;
	margin-bottom: 5px;
}

.homepage-sidebar
{
	float: right;
	width: 280px;
}

.homepage-main
{
	float: left;
}

.homepage-main .tab
{
	border-left: 1px solid #E3E3E3;
	float: left;
	margin-left: 20px;
	padding-left: 20px;
	text-align: justify;
	width: 300px;
}

.homepage-main .tab:first-child
{
	margin-left: 0px;
	padding-left: 0;
	border-left: none;
}

.homepage-main .tab ul
{
	margin: 0;
}

.homepage-main .tab li
{
	border-bottom: 1px solid #E3E3E3;
	float: left;
	list-style: none outside none;
	margin-bottom: 5px;
	padding-bottom: 5px;
	width: 100%;
	text-align: left;
}

.homepage-main .tab h3.recentnews
{
	background: url("../img/icons/widget_icon_recentnews.png") no-repeat scroll 8px center transparent;
	padding-left: 50px;
	/*color:#028CCE;*/
	border-bottom: 1px solid #e3e3e3;
}

.homepage-main .tab .time
{
	/*
		background: none repeat scroll 0 0 #AAAAAA;
		border: 1px solid #AAAAAA;
		border-radius: 3px 3px 3px 3px;
		box-shadow: 0 0 3px #CCCCCC;
		color: #FFFFFF;
		*/
	float: left;
	font-family: "Open Sans Condensed", Arial, Helvetica, sans-serif;
	margin-right: 15px;
	margin-top: 4px;
}

.homepage-main .tab .time .date
{
	background: none repeat scroll 0 0 #FFFFFF;
	color: #666666;
	display: block;
	font-size: 2.2rem;
	padding: 0 5px 5px;
	border-bottom: 1px solid #AAAAAA;
}

.homepage-main .tab .time .month
{
	font-size: 1.6rem;
	padding: 5px;
	color: #000;
}

/* ==========================================================================
   Lobby
   ========================================================================== */
   
   /*Hero*/


#hero .title
{
	width: 540px;
	float: left;
	font-size: 20px;
	font-size: 2rem;
	line-height: 28px;
	padding-top: 50px;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
}

#hero .title em
{
	background: url("../img/hero_italic.png") no-repeat scroll 0 4px transparent;
	color: #FFFFFF;
	color: #333333\9;
	padding: 0 10px 5px;
	text-shadow: 1px 1px 1px #005624;
}

/*Lobby header*/


.arad-group .page-header,
 .products .page-header,
 .solutions .page-header
{
	padding: 0;
}

/*Lobby Content*/


.arad-group .section
{
	float: left;
	width: 450px;
}

.learning-center .section
{
	float: left;
	width: 450px;
}

.clients-dashboard .section
{
	float: left;
	width: 450px;
}

.news-events .section.media,
 .news-events .section.events,
  .news-events .section.media-coverage
{
	float: left;
	width: 235px;
}
 .news-events .section.media-coverage
{
	float: right;
	margin-top: 16px;
}

.section .posttype
{
	color: #000;
	font-weight: bold;
}

.section ul,
.section li
{
	list-style: none;
	margin-left: 0;
	margin-bottom: 25px;
}

.section.main ul li
{
	list-style: inside url(../img/icons/li.png);
	margin-bottom: 5px;
}

.section.main,
.section.media
{
	margin-right: 40px;
}

.section.datasheets
{
	margin-right: 20px;
}

.section.studies .logo
{
	float: left;
	margin-right: 15px;
}

.section.studies .content
{
	margin-left: 115px;
}

.section.companies .content
{
	margin-left: 190px;
}

/*Products*/


.section.products .tab,
 .section.solutions .tab
{
	float: left;
	width: 205px;
	margin-left: 40px;
}

.section.products .tab:first-child,
 .section.solutions .tab:first-child
{
	margin-left: 0px;
}

.media h3
{
	background: url("../img/icons/icons_lobby_arad.png") no-repeat scroll 0px 9px transparent;
	padding-left: 38px;
	border-bottom: 1px solid #e3e3e3;
}

.companies h3
{
	background: url("../img/icons/icons_lobby_arad.png") no-repeat scroll 0px -55px transparent;
	padding-left: 38px;
	border-bottom: 1px solid #e3e3e3;
}

.studies h3
{
	background: url("../img/icons/icons_lobby_arad.png") no-repeat scroll 0px -120px transparent;
	padding-left: 44px;
	border-bottom: 1px solid #e3e3e3;
}

.events h3
{
	background: url("../img/icons/icons_lobby_arad.png") no-repeat scroll 0px -195px transparent;
	padding-left: 44px;
	border-bottom: 1px solid #e3e3e3;
}

.datasheets h3,
.media-coverage h3
{
	background: url("../img/icons/widget_icon_datasheets.png") 8px center no-repeat;
	padding-left: 44px;
	border-bottom: 1px solid #e3e3e3;
	line-height: 24px;
}

.pr h3
{
	border-bottom: 1px solid #e3e3e3;
}

/* ==========================================================================
   Sidebars
   ========================================================================== */



#sidebar-left
{
}

#sidebar-left ul
{
	margin: 0 0 10px;
}

#sidebar-left ul li
{
	list-style: none;
	border-top: 1px solid #e3e3e3;
}

#sidebar-left ul li:first-child
{
	border-top: none;
}

#sidebar-left ul li a
{
	color: #3d3d3d;
	padding: 10px 0 10px 5px;
}

#sidebar-left ul li.active a,
#sidebar-left ul li a:active
{
	color: #FFF;
	background-color: #3984C6;
}

#sidebar-left ul.drop-menu
{
	margin: 0 0 10px;
	background-clip: padding-box;
	background-color: #FFFFFF;
	border: 0px none;
	border-radius: 0px;
	box-shadow: none;
	display: none;
	float: none;
	left: 0;
	list-style: none outside none;
	margin: 0;
	min-width: auto;
	padding: 0 0 0 6px;
	position: inherit;
	top: 100%;
	z-index: 1;
}
#sidebar-left ul li.active ul.drop-menu
{
	display:block;
}
#sidebar-left ul.drop-menu li
{
	border-top: 1px solid #e3e3e3;
	padding:5px 0
}

#sidebar-left ul.drop-menu li a
{
	background: url("../img/icons/breadcrumb.png") no-repeat scroll left center transparent;
	font-size: 13px;
	line-height: 14px;
	padding-left: 13px;
	white-space: normal;
}



#sidebar-left li.active ul.drop-menu li a
{
	color: #3D3D3D;
	display: block;
}

#sidebar-left ul.drop-menu li a:hover,
#sidebar-left li.active ul.drop-menu li.active a
{
	background: url("../img/icons/breadcrumb-blue.png") no-repeat scroll left center;
	color: #3984C6;
}


#sidebar-left ul.drop-menu li.dropdown-submenu a
{
	background: url("../img/icons/breadcrumb-down-blue.png") no-repeat scroll left center transparent;
}

#sidebar-left ul.drop-menu li.dropdown-submenu a:hover
{
	background: url("../img/icons/breadcrumb-down.png") no-repeat scroll left center transparent;
}

#sidebar-left ul.drop-menu li.dropdown-submenu ul li a,
#sidebar-left ul.drop-menu li.dropdown-submenu ul li a:hover
{
	font-size: 11px;
    line-height: 11px;
    padding: 5px 5px 5px 7px;
	background:none;
}
.dropdown-submenu > a:after 
{
	border:none;
}




#sidebar-right
{
}

#sidebar-right .widget
{
	border: 1px solid #FFF;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.4);
	margin-bottom: 30px;
	background: url(../img/bottom_shadow.png) left bottom repeat-x;
	border-radius: 3px;
	padding-bottom: 15px;
}

/* ie8 fix - bloody fuck*/


.lt-ie9 #sidebar-right .widget
{
	border: 1px solid #ebebeb;
}

#sidebar-right .widget.plain
{
	border: 1px solid #FFF;
	box-shadow: none;
	margin-bottom: 30px;
	background: none;
	border-radius: 0px;
}

#sidebar-right .widget h3
{
	padding: 5px 10px;
	border-bottom: 1px solid #e3e3e3;
	margin: 0 0 10px 0;
}

#sidebar-right .widget p
{
	padding: 0px 10px 10px;
}

#sidebar-right .widget ul
{
	margin: 0;
}

#sidebar-right .widget li
{
	line-height: 24px;
	line-height: 2.4rem;
	font-size: 13px;
	font-size: 1.3rem;
	list-style: none;
	padding: 12px;
}

/* Various Widgets */


#sidebar-right .widget.widget_arad_relsolutions h3
{
	padding-left: 38px;
	background: url(../img/icons/widget_icon_solutions.png) 8px center no-repeat;
}
#sidebar-right .widget.widget_arad_relsolutions a
{
	font-weight:bold;
}

#sidebar-right .widget.widget_arad_relsolutions li 
{
	border-top:1px dotted #E3E3E3;	
}
#sidebar-right .widget.widget_arad_relsolutions li:first-child
{
	border-top:none;
}

#sidebar-right .widget.widget_arad_relproducts h3
{
	padding-left: 38px;
	background: url(../img/icons/widget_icon_products.png) 8px center no-repeat;
}
#sidebar-right .widget.widget_arad_relproducts li 
{
	clear:left;
	border-top:1px dotted #E3E3E3;
	line-height:1.6rem;
	line-height:16px;	
}
#sidebar-right .widget.widget_arad_relproducts li:first-child
{
	border-top:none;
}
#sidebar-right .widget.widget_arad_relproducts img
{
	margin-right: 15px;
    max-width: 100%;
    vertical-align: top;
	float:left;
}
#sidebar-right .widget.widget_arad_relproducts a
{
	display: block;
    font-weight: bold;
    margin-bottom: 10px;
}


#sidebar-right .widget.widget_arad_relDatasheets h3
{
	padding-left: 38px;
	background: url(../img/icons/widget_icon_datasheets.png) 8px center no-repeat;
}

#sidebar-right .widget.widget_arad_relDatasheets a
{
	
	display: block;
    line-height: 16px;
    padding: 0 0 0 37px;
}



#sidebar-right .widget_arad_vcard
{
}

#sidebar-right .widget_arad_vcard .tel
{
	background: url(../img/icons/contact_icons.png) 0 0 no-repeat;
	padding-left: 25px;
}

#sidebar-right .widget_arad_vcard .fax
{
	background: url(../img/icons/contact_icons.png) 0 -20px no-repeat;
	padding-left: 25px;
}

#sidebar-right .widget_arad_vcard span.email
{
	background: url(../img/icons/contact_icons.png) 0 -38px no-repeat;
	padding-left: 25px;
}

#sidebar-right .widget_wysija
{
	background: none;
	border: none;
	box-shadow: none;
	padding: 0;
	margin-bottom: 0;
}

#sidebar-right .widget_wysija h3
{
	background: url("../img/icons/widget_icon_newsletter.png") no-repeat scroll 8px bottom transparent;
	border-bottom: medium none;
	color: #045296;
	font-size: 18px;
	font-size: 1.9rem;
	padding-left: 57px;
	padding-right: 0;
}

#sidebar-right .widget_wysija p
{
	padding: 0;
}

#sidebar-right .widget_wysija form
{
	margin: 0;
}

#sidebar-right .widget_wysija p.wysija-instruct
{
	font-size: 11px;
	padding: 0 0 10px 57px;
	position: relative;
	top: -25px;
}

#sidebar-right .widget_wysija p.wysija-p-email
{
	position: relative;
	top: -30px;
}

#sidebar-right .widget_wysija input[type="text"]
{
	float: left;
	margin-right: 5px;
	width: 160px;
}

#sidebar-right .widget_wysija input[type="submit"]
{
	position: relative;
	top: -40px;
	width: 40px;
	padding: 4px 0;
}

#sidebar-right .widget.cats li
{
	border-top: 1px #EFEFEF solid;
}

#sidebar-right .widget.cats li:first-child
{
	border-top: none;
}

/* ==========================================================================
   Posts
   ========================================================================== */

.hentry
{
	clear:both;
}

.hentry header
{
}

.hentry time
{
}

.hentry p.byline
{
}

.hentry .entry-content
{
}

.hentry footer
{
}

.type-post
{
}

.type-post h3
{
	border-bottom: 1px solid #E3E3E3;
	color: #028CCE;
	line-height: 22px;
	padding-bottom: 10px;
	margin-top:40px;
}

.type-post:first-child h3
{
	margin-top:0;
}

.type-post .updated
{
	color: #000;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
	display: block;
}

.type-event
{
}

.type-event h3
{
	border-bottom: 1px solid #E3E3E3;
	color: #028CCE;
	line-height: 22px;
	padding-bottom: 10px;
}

.type-event .time
{
	color: #000;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
	display: block;
}

.type-event .location
{
	color: #000;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
	display: block;
}

/* ==========================================================================
   Media Coverage
   ========================================================================== */
.coverage
{
	clear:both;
	margin-bottom: 40px;
}
.coverage h3
{
	line-height: 23px;
}
.coverage .entry-content
{
	margin-left: 190px;
}



/* ==========================================================================
   Datasheets
   ========================================================================== */


.type-data_sheet
{
	padding-bottom: 20px;
	border-bottom: 1px solid #e3e3e3;
}

.type-data_sheet h3
{
	line-height: 15px;
	font-weight: 600;
	color: #3d3d3d;
}

.type-data_sheet p
{
	margin-left: 100px;
	color: #929292;
}

.type-data_sheet img
{
	border: 1px solid #e3e3e3;
}

/* ==========================================================================
   Glossary | FAQ
   ========================================================================== */


.type-glossary_item,
.type-faq
{
	border-bottom: 1px solid #e3e3e3;
}

.type-glossary_item h3,
 .type-faq h3
{
	background: url(../img/arrow-toggle-blue.png) left -12px no-repeat;
	cursor: pointer;
	padding: 0 15px;
	margin: 0;
}

.type-glossary_item h3.opened,
 .type-faq h3.opened
{
	background: url(../img/arrow-toggle-blue.png) left 17px no-repeat;
}

#letters
{
	margin-bottom: 15px;
	height: 25px;
	margin-bottom: 15px;
	width: 100%;
	;
}

#letters ul
{
	margin: 0;
	width: 100%;
}

#letters li
{
	float: left;
	list-style: none;
}

#letters a
{
	color: #000000;
	font-size: 17px;
	font-size: 1.7rem;
	padding: 3px 4px;
	text-transform: capitalize;
}

#letters a:hover,
 #letters li.current-cat a
{
	color: #FFF;
	background: #028cce;
	text-decoration: none;
}

/* ==========================================================================
   Management
   ========================================================================== */


.type-manager footer
{
	border-bottom: 1px solid #e3e3e3;
}

.type-manager img
{
	border-bottom: 1px solid #e3e3e3;
}

.type-manager h3
{
	color: #3386d3;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 20px;
	margin-bottom: 0px;
}

.type-manager h4
{
	color: #000;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 600;
	line-height: 20px;
	margin-top: 5px;
}

/* ==========================================================================
   Products | Solutions
   ========================================================================== */ 


.single-product #sidebar-right,
.single-solution #sidebar-right
{
	padding-top: 70px;
}

.type-product
{
}

.tabs-navs
{
	background: url(../img/tabs-bg.png) repeat-x left bottom;
	float: left;
	margin-bottom: 15px;
	padding: 5px 0 0 10px;
	width: 770px;
}

ul.tabs
{
	margin: 0;
}

.tabs li
{
	background: url("../img/icons/tabs-icons.png") no-repeat scroll 0 0 transparent;
	cursor: pointer;
	float: left;
	font-size: 1.6rem;
	list-style: none outside none;
	margin-right: 24px;
	padding: 9px 15px 11px 33px;
	text-shadow: 1px 1px 0 #FFFFFF;
	font-family: "Open Sans", Arial, sans-serif;
	font-weight: 400;
	letter-spacing: -0.05em;
}

.tabs li:hover
{
	color: #333;
}

.tabs li.current
{
	background-color: #FFFFFF;
	border-color: #e3e3e3;
	border-radius: 3px 3px 0 0;
	border-style: solid;
	border-width: 1px 1px 0;
	box-shadow: 0 -2px 3px #EFEFEF;
	color: #666;
}

.tabs li.arad_product_overview.current
{
	background-position: 3px 0px;
}

.tabs li.arad_product_features.current
{
	background-position: 3px -80px;
}

.tabs li.arad_product_data.current
{
	background-position: 3px -160px;
}

.tabs li.arad_product_specs.current
{
	background-position: 3px -240px;
}

.tabs li.arad_product_overview
{
	background-position: 3px -40px;
}

.tabs li.arad_product_features
{
	background-position: 3px -120px;
}

.tabs li.arad_product_data
{
	background-position: 3px -200px;
}

.tabs li.arad_product_specs
{
	background-position: 3px -280px;
}

/* ==========================================================================
   Case Studies
   ========================================================================== */	


.study_case
{
}

.study_case .logo
{
	float: left;
}

.study_case .content
{
	margin-left: 190px;
}

/* ==========================================================================
   Contact Us
   ========================================================================== */


.continents li.focus
{
	background: none;
	border: none;
	box-shadow: none;
	margin-bottom: 0px;
	padding:0;
}


#addresses ul > li
{
	padding: 30px;
border-radius: 4px;
background-color: #FFF;
box-shadow: 0px 0px 6px #999;
border: 1px solid #ababab;
list-style: none;
text-shadow: none;
width: 560px;
}

#addresses p
{
	font-size: 12px;
}

/* ==========================================================================
   Slider
   ========================================================================== */	
/*first some homage tweaks*/


.home.page .page-header
{
	padding: 0;
	background: url(../img/slider-bg.png) repeat-x left bottom;
}

/*and now the slider*/


#slider
{
	height: 360px;
	position: relative;
	overflow: hidden;
}

#slider .slide-tabs
{
	position: absolute;
	right: 0;
	bottom: 3px;
}

#slider .slide-tabs li
{
	float: left;
	list-style: none;
	margin-left: 10px;
	background-color: #fff;
	border: 4px solid #fff;
	cursor: pointer;
}

#slider .slide-tabs li.current
{
	border: 4px solid #3884C6;
}

#slider .slide
{
	height: 360px;
}

#slider .info
{
	padding-top: 40px;
}

#slider .info h1
{
	color: #3071A9;
	color: #000;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight: 300;
	letter-spacing: -0.02rem;
	font-size: 48px;
	font-size: 4.8rem;
}

#slider .info p
{
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-size: 13px;
	font-size: 1.3rem;
	line-height: 16px;
	color: #7e7e7e;
}

/* ==========================================================================
   Taxonomies
   ========================================================================== */
   

.taxonomy-list-item
{
	float: left;
	min-height: 250px;
	padding: 0 10px;
	width: 250px;
}

.taxonomy-list-item h3
{
	border-bottom: 1px solid #ebebeb;
}

.taxonomy-list-item .entry-content,
.taxonomy-list-item .more
{
	margin-left: 115px;
}

.taxonomy-list-item:hover
{
	background: url("../img/bottom_shadow.png") repeat-x scroll left bottom transparent;
	border-radius: 3px 3px 3px 3px;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.4);
}


.tax-product_categories .taxonomy-list-item
{
	float: left;
	min-height: 260px;
	padding: 0 10px;
	width: 370px;
}

.tax-product_categories .taxonomy-list-item .entry-content,
.tax-product_categories .taxonomy-list-item .more
{
	margin-left: 0px;
}

/* ==========================================================================
   Footer
   ========================================================================== */



#content-info
{
	background: url("../img/footer.jpg") repeat-x scroll center bottom #F6F7F9;
	height: 250px;
	margin-top: 30px;
}

#colophone-info .widget
{
	border-left: 1px solid #d7d7d7;
	float: left;
	margin-right: 20px;
	min-height: 1px;
	width: 208px;
	height: 125px;
	overflow: hidden;
	margin-top: 10px;
	margin-bottom: 10px;
}

#colophone-info .widget:first-child
{
	border-left: none;
}

#colophone-info .widget h3
{
	padding: 5px 10px;
	margin: 0 0 10px 0;
	color: #53b848;
	line-height:13px;
}

#colophone-info .widget p
{
	padding: 0px 10px 10px;
}

#colophone-info .widget li
{
	line-height: 24px;
	line-height: 2.4rem;
	font-size: 13px;
	font-size: 1.3rem;
}

#site-info
{
	color: #e7e7e7;
	padding: 35px 0 0;
}

#site-info a
{
	/*color: #FFF;*/
}

#nav-footer ul
{
	margin: 0;
	/*float: right;*/
}

#nav-footer li
{
	float: left;
	list-style: none;
}

#nav-footer li a
{
	border-left: 1px solid #FFF;
	margin: 0 5px 0 0;
	padding: 0 0 0 5px;
}

#nav-footer li:first-child a
{
	border-left: none;
	padding: 0;
}

#nav-footer li:last-child a
{
	margin: 0;
}

#site-info p
{
	float: left;
	color: #0088CC;
}

#site-info .first
{
	margin-left: 0;
}

/* ==========================================================================
   WordPress Generated Classes
   See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
   ========================================================================== */



.aligncenter,
.attachment-aligncenter
{
	display: block;
	margin: 0 auto;
}

.alignleft,
.attachment-alignleft
{
	float: left;
	margin: 0 15px 15px 0;
}

.alignright,
.attachment-alignright
{
	float: right;
	margin: 0 0px 15px 15px;
}

figure.alignnone
{
	margin-left: 0;
	margin-right: 0;
}


/* ==========================================================================
   Tables
   ========================================================================== */
table
{
	max-width:540px !important;
}
page-template-page-contact-php table
{
	max-width:100%;
}
tr:nth-child(odd)
{
	background:#F9F9F9;
}
td
{
	padding:10px 10px 5px;
}

/* ==========================================================================
   Forms
   ========================================================================== */


form
{
	background: url("../img/bottom_shadow.png") repeat-x scroll left bottom transparent;
	border: 1px solid #FFFFFF;
	border-radius: 3px 3px 3px 3px;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.4);
	margin-bottom: 30px;
	padding: 25px;
}

form h4
{
	color: #2967A0;
	float: left;
	line-height: 30px;
	margin: 2px 20px 0 0;
}

.focus form
{
	background: none;
	border: none;
	border-bottom: 1px solid #dfdfdf;
	border-radius: 0px;
	box-shadow: none;
	margin-bottom: 30px;
	padding: 25px;
}

.focus #learning-nav div
{
	float: left;
	margin-left: 20px;
}

/*ie8 fix*/


.lt-ie9 form
{
	border: 1px solid #ebebeb;
}

textarea
{
	height: 90px;
}

input.search-query
{
	border-radius: 3px;
	padding: 2px 6px;
}

input[type="submit"]
{
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	padding: 5px 15px;
	background: #addd3e; /* Old browsers */
	background: -moz-linear-gradient(top, #addd3e 0%, #99cc4d 19%, #80c217 80%, #79ad0a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #addd3e), color-stop(19%, #99cc4d), color-stop(80%, #80c217), color-stop(100%, #79ad0a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #addd3e 0%, #99cc4d 19%, #80c217 80%, #79ad0a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #addd3e 0%, #99cc4d 19%, #80c217 80%, #79ad0a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #addd3e 0%, #99cc4d 19%, #80c217 80%, #79ad0a 100%); /* IE10+ */
	background: linear-gradient(to bottom, #addd3e 0%, #99cc4d 19%, #80c217 80%, #79ad0a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#addd3e', endColorstr='#79ad0a', GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #79AE0B;
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3), 0 -1px 0 rgba(255, 255, 255, 0.7) inset;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3), 0 -1px 0 rgba(255, 255, 255, 0.7) inset;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3), 0 -1px 0 rgba(255, 255, 255, 0.7) inset;
	text-shadow: 0px -1px 1px rgba(000,000,000,0.2), 0px 1px 0px rgba(255,255,255,0.3);
}

input[type="submit"]:hover
{
	background-position: 0 -30px;
	background: #89C52A;
}

.btn{}

.btn:hover
{
	-webkit-transition: background-position .1s linear;
	-moz-transition: background-position .1s linear;
	-o-transition: background-position .1s linear;
	transition: background-position .1s linear;
	-webkit-transition: background .3s ease-in-out;
	-moz-transition: background .3s ease-in-out;
	-o-transition: background .3s ease-in-out;
	transition: background .3s ease-in-out;
}

/*sidebar form*/

.widget_arad_Contact form
{
	background: none;
	border: none;
	box-shadow: none;
	margin-bottom: 10px;
	padding: 8px;
}
#sidebar-right .widget_arad_Contact p
{
	padding: 0;
}
.widget_arad_Contact form input,
.widget_arad_Contact form textarea,
.widget_arad_Contact form .uneditable-input 
{
	width: 185px;
}

.widget_arad_Contact form select
{
	width: 200px;
}

/*Search*/
.form-search
{
	background: none;
	border: none;
	box-shadow: none;
	margin-bottom: 10px;
	padding: 8px;
	margin-top: 15px;
	padding-left: 20px;
}

#colophone-info .form-search input
{
	width: 150px;
}

#colophone-info .form-search input[type="submit"]
{
	width: 80px;
}

.popup-search input[type="text"],
.fancybox-desktop #search-form input[type="text"]
{
	padding: 15px 30px;
	width: 300px;
}
.popup-search input[type="submit"],
.fancybox-desktop #search-form input[type="submit"]
{
	padding: 15px 20px;
}


/* ==========================================================================
   Media Queries
   ========================================================================== */
/*
@media (max-width: 979px) {
  /* Fix top padding when using the responsive grid with the fixed topbar 
  body.top-navbar {
    padding-top: 0;
  }
}
*/


/* ==========================================================================
   Print Queries
   ========================================================================== */
@media print {

.navbar-inner
{
	height: 75px;
}

#nav-clients,
#nav-top,
#nav-main,
.breadcrumbs,
#content-info,
#sidebar-left,
#sidebar-right
{
	display: none;
}

#main
{
	width: 940px;
}
}

.homepage-sidebar {
	margin-top: 50px;
}

.home-newsletter {
	width: 615px;
	display: inline;
	position: absolute;
	margin-left: 20px;
}

.home-newsletter .widget_wysija
{
	background: #006ca0;
	border: none;
	box-shadow: 0 0 5px #444 inset;
	padding: 5px 10px;
	margin-bottom: 0;
	border-radius: 4px;
	height: 32px;
}

.home-newsletter .widget_wysija h3, .home-newsletter .widget_wysija h2
{
	border-bottom: medium none;
	color: #FFFFFF;
	float: left;
	line-height: 10px;
	margin-right: 10px;
	font-size: 18px;
}

.home-newsletter .widget_wysija p
{
	padding: 0;
}

.home-newsletter .widget_wysija form
{
	margin: 0;
	box-shadow: none;
	padding: 0;
}

.home-newsletter .widget_wysija p.wysija-instruct
{
	font-size: 11px;
	padding: 0 0 10px 57px;
}

.home-newsletter .widget_wysija p.wysija-p-email
{
	float: left
}

.home-newsletter .widget_wysija input[type="text"]
{
	width: 220px;
	margin-right: 5px;
}

.home-newsletter .widget_wysija input[type="submit"]
{
	display: inline;
	margin: 0;
	margin-top: -7px;
}


.home-newsletter .widget_wysija .updated
{
	background-color: #006ca0;
	border-color: #006ca0;
	margin: 0;
}

.home-newsletter .widget_wysija .updated ul li
{
	font-size: 11px;
	color: lightgreen;
	list-style: none;
	padding-top: 2px;
}

.widget_search .widget-inner form {
	background: none !important;
	border: none !important;
	box-shadow: none !important;
	padding: 0 !important;
	margin: 0 !important;
}

.widget_search .widget-inner #searchsubmit {
	margin-top: -8px;
}

.widget_search .widget-inner form {
	background: none !important;
	border: none !important;
	box-shadow: none !important;
	padding: 0 !important;
	margin: 0 !important;
}

form .search-query {
	display: inline-block;
	height: 20px;
	padding: 4px 6px;
	margin-bottom: 9px;
	font-size: 14px;
	line-height: 20px;
	color: #555;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

form #searchsubmit:hover{
	background-position: 0 -30px;
	background: #89C52A;
	color: #fff;
		-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	-ms-transition: color 0.5s ease;
	transition: color 0.5s ease;

}

header .updated {
	font-weight: bold;
	display: block;
	margin-top: -13px;
	margin-bottom: 10px;
}

#sidebar-right input, #sidebar-right textarea {
	width: 92%;
}

#sidebar-right select, #sidebar-right .wpcf7-submit {
	width: 100%;
}

#sidebar-right .wpcf7-form {
	border: 0;
	background: none;
	border-radius: 0;
	box-shadow: 0 0 0px rgba(0, 0, 0, 0.4);
	margin-bottom: 0;
	padding: 0;
}
.menu-waze{
	margin-top: -6px;
}